.footer{
	background: #000;
	color: #fff;
}
.footer-logo{
	width: 100px;
	height: auto;
	border-radius: 5px;
}
.social-icon{
	width: 40px;
	height: 40px;
	background: blue;
	border-radius: 100%;
	margin: 10px;
}
.social-icon svg{
	display: flex;
	margin: auto;
	align-items: center;
	padding: 10px;
	font-size: 20px;
}
.Catagory-list li{
	list-style: none;
}
.Catagory-list{
	padding: 0;
}
.input-field{
	background: transparent;
	color: #fff;
	border: 1px solid red;
	height: 38px;
	width: 200px;
	border-radius: 5px;
}
.footer-bottom{
	background: red;
	padding: 20px;
	text-align: center;
	color: #fff;
}